.cr-table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;

  thead,
  tbody {
    th,
    td {
      text-align: left;
      font-family: Roboto, "Helvetica Neue", sans-serif;
      padding-left: 16px;
      font-size: 14px;
    }

    td {
      color: rgba(0, 0, 0, 0.5);
      font-weight: 400;
    }

    tr {
      background-color: rgba(230, 230, 230, 0.3);
      border-bottom: 1px solid;
      border-color: #bcbcbc;
    }

    th {
      background-color: white;
      padding: 16px;
      font-weight: 400;
    }

    tr:hover {
      background-color: rgba(230, 230, 230, 0.1);
      cursor: pointer;
    }

    tr:hover td {
      background-color: transparent;
      color: rgba(0, 0, 0, 1);
    }

    .no-data-row {
      text-align: center;
    }
  }
  tfoot {
    tr {
      td {
        padding: 10px 0;
        cr-pagination {
          width: 100%;
        }
      }
    }
  }
}
